<template>
  <div class="formula">
    <p>
      <span>کالری شما</span>
      <count-to :value="total" />
    </p>
    <p>-</p>
    <p>
      <span>خوراکی</span>
      <count-to :value="food" />
    </p>
    <p>+</p>
    <p>
      <span>فعالیت</span>
      <count-to :value="action" />
    </p>
    <p>=</p>
    <p>
      <span>باقی مانده</span>
      <count-to :value="remain" />
    </p>
  </div>
</template>

<script>
export default {
  props: {
    total: { type: Number, default: 0 },
    food: { type: Number, default: 0 },
    action: { type: Number, default: 0 },
    remain: { type: Number, default: 0 }
  }
}
</script>
